{
    "name": "nodejs_hw2",
    "version": "1.0.0",
    "description": "Project with implementation CRUD API for notes.",
    "main": "index.js",
    "scripts": {
        "serve": "nodemon index.js",
        "start": "node index.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+ssh://git@gitlab.com/yark.koval/node.js_hw2.git"
    },
    "author": "Yaroslav Koval",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/yark.koval/node.js_hw2/issues"
    },
    "homepage": "https://gitlab.com/yark.koval/node.js_hw2#readme",
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "dotenv": "^10.0.0",
        "express": "^4.17.1",
        "jsonwebtoken": "^8.5.1",
        "mongodb": "^4.1.3",
        "mongoose": "^6.0.10",
        "morgan": "^1.10.0"
    },
    "devDependencies": {
        "eslint": "^8.0.0",
        "eslint-config-google": "^0.14.0",
        "nodemon": "^2.0.13"
    }
}